uuid: a755c121-6ebd-4c4d-a9a0-3200f9b635b6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_view
  module:
    - options
_core:
  default_config_hash: 4CLXolq9Ph_SKZjRqj3PD2vp7X3VszMivGKniFy7X60
id: paragraph.bp_view.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_view
label: 'Background color'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
